class LoginForm
  include ActiveModel::Model
  include ActiveModel::Validations

  attr_accessor :float_amount
  validates_presence_of  :float_amount

  def persisted?
      false
  end

  def initialize(attributes={})
    super
  end

end
